Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 02 Oct 2022 16:11:04 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I was meant to receive a delivery yesterday amd it never came. I got a message it would be today, but all I received was a man speaking only Arabic, saying he couldne t find me. If you Google the address, even just under CES teachers, it comes up. So, I have not received my delivery and would like to know why you have failed to deliver on time and secondly why do you have delivery drivers that don't k iw where they're delivering to..
Kind regards, 
Hamira https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4950872